a:hover {
  color: rgb(213, 6, 57);
}

a[href^="tel:"] {
  color: rgb(255, 58, 65);
}

body {
  color: rgb(255, 255, 255);
  background-color: #00427A;
}

a {
  color: rgb(89, 92, 121);
}

.header {
  background-color: #00427A;
}

a.fixed-button.button1 {
  background-color: rgb(255, 58, 65);
  border-top-color: rgb(255, 255, 255);
  border-right-color: rgb(255, 255, 255);
  border-bottom-color: rgb(255, 255, 255);
  border-left-color: rgb(255, 255, 255);
}

a.fixed-button.button1:hover {
  background-image: url("../images/f39fcd37bc6f5af5725be45fcfc5fadd.svg");
}

.top-navigation {
  background-color: rgb(255, 255, 255);
}

.top-navigation .e-mail-top {
  background-image: url("../images/da85daaae8c9e5d2fefb96443500359d.svg");
}

.top-navigation .phone-top {
  background-image: url("../images/3ca8841e4ed0e5ada8cc4228818439e2.svg");
}

.header__left-part .company-name {
  color: rgb(253, 253, 253);
}

.header__left-part .company-activity {
  color: rgb(234, 234, 234);
}

.header__right-part .menu-top > li > a {
  color: #ffffff;
}

.header__right-part .menu-top > li > a:hover {
  color: #ffffff;
  border-color: #ffffff;
}

.header__right-part .menu-top > li.dropdown-wrap {
  background-color: rgba(163, 224, 206, 0.42);
  background-image: url("../images/d6888d20aaeccb0b7f2c17b69d0f7aec.svg");
}

.header__right-part .menu-top > li.dropdown-wrap:hover {
  background-color: rgb(163, 224, 206);
}

.header__right-part .menu-top > li.dropdown-wrap.active {
  background-color: rgb(163, 224, 206);
}

.header__right-part .menu-top > li ul li > a:hover {
  background-color: #00427A;
}

.triple-block .top svg path {
  fill: #00427A;
}

.triple-block__inner .item {
  background-color: rgba(255, 255, 255, 0.8);
}

.triple-block__inner .item + .item {
  background-color: rgba(220, 220, 220, 0.8);
}

.triple-block__inner .item + .item + .item {
  background-color: rgba(255, 255, 255, 0.8);
}

.triple-block__inner .top .title {
  color: rgb(25, 32, 42);
}

.triple-block__inner .body {
  color: rgba(25, 32, 42, 0.67);
}

.services {
  background-color: rgba(225, 228, 233, 0.1);
}

.services__title {
  color: rgb(62, 209, 193);
}

.services__subtitle {
  color: rgba(215, 245, 245, 0.87);
}

.services .title {
  color: rgb(253, 253, 253);
}

.services .body {
  color: rgb(235, 235, 235);
}

.services svg {
  background-color: rgba(255, 255, 255, 0);
}

.accordion {
  background-color: rgb(163, 224, 206);
}

.accordion__title {
  color: rgb(45, 58, 75);
}

.accordion__subtitle {
  color: rgba(45, 58, 75, 0.59);
}

.accordion .item .title {
  background-color: rgb(223, 231, 233);
  color: rgb(45, 58, 75);
}

.accordion .item .title::before {
  background-image: url("../images/5add7117cef8014432b5a4687c8f2580.svg");
}

.accordion .item .title.opened {
  background-color: rgb(255, 255, 255);
  color: rgb(45, 58, 75);
}

.accordion .item .title.opened::before {
  background-image: url("../images/5add7117cef8014432b5a4687c8f2580.svg");
}

.accordion .item .body {
  background-color: #00427A;
}

.services2::before {
  background-color: rgba(45, 58, 75, 0.61);
}

.services2 .blocks .item .text a {
  background-color: rgb(255, 58, 65);
  border-top-color: rgb(255, 58, 65);
  border-right-color: rgb(255, 58, 65);
  border-bottom-color: rgb(255, 58, 65);
  border-left-color: rgb(255, 58, 65);
}

.services2 .blocks .item .text a:hover {
  color: rgb(255, 58, 65);
}

.content-form {
  background-color: rgb(255, 58, 65);
}

.slider-bottom__inner .owl-item a .image .body {
  background-color: rgba(45, 58, 75, 0.62);
}

.slider-bottom__inner .owl-item a .title {
  color: rgb(255, 255, 255);
}

.slider-bottom__inner .owl-item a .text {
  color: rgb(191, 219, 168);
}

.slider-bottom__title {
  color: rgb(255, 255, 255);
}

.slider-bottom .owl-prev {
  background-image: url("../images/cc117a2c9f7d4d17e62c6800c9072011.png");
}

.slider-bottom .owl-next {
  background-image: url("../images/f4e78dc2ea517899ab8a26bc5b9431b9.png");
}

.slider-bottom .owl-dots .owl-dot:hover::before {
  background-color: rgb(239, 238, 233);
}

.slider-bottom .owl-dots .owl-dot.active::before {
  background-color: rgb(191, 219, 168);
}

.slider-bottom .owl-dots .owl-dot:hover::after {
  border-top-color: rgb(239, 238, 233);
  border-right-color: rgb(239, 238, 233);
  border-bottom-color: rgb(239, 238, 233);
  border-left-color: rgb(239, 238, 233);
}

.slider-bottom .owl-dots .owl-dot.active::after {
  border-top-color: rgb(191, 219, 168);
  border-right-color: rgb(191, 219, 168);
  border-bottom-color: rgb(191, 219, 168);
  border-left-color: rgb(191, 219, 168);
}

.upperfooter__first {
  background-color: rgb(223, 231, 233);
}

.upperfooter__first .title {
  color: rgb(25, 32, 42);
}

.upperfooter__first .body {
  color: rgb(25, 32, 42);
}

.upperfooter__second {
  background-color: #eeeeee;
  border-right:solid 2px #cccccc;
}

@media (max-width: 1023px) {
	.upperfooter__second {
		border:none;
		border-bottom:solid 2px #cccccc;
	}
}

.upperfooter__second .main-title {
  color: rgb(25, 32, 42);
}

.upperfooter__second .item {
  color: rgb(25, 32, 42);
}

.upperfooter__second .item .icon svg {
  border-top-color: rgba(45, 58, 75, 0.51);
  border-right-color: rgba(45, 58, 75, 0.51);
  border-bottom-color: rgba(45, 58, 75, 0.51);
  border-left-color: rgba(45, 58, 75, 0.51);
}

.upperfooter__second .item .icon svg path {
  fill: rgb(42, 51, 66);
}

.upperfooter__third {
  background-color: #eeeeee;
}

.upperfooter__third .main-title {
  color: rgb(25, 32, 42);
}

.upperfooter__third .body {
  color: rgb(25, 32, 42);
}

.upperfooter__third .title {
  color: rgb(25, 32, 42);
}

.upperfooter__third .owl-dots .owl-dot::before {
  background-color: rgb(25, 32, 42);
}

.upperfooter__third .owl-dots .owl-dot::after {
  border-top-color: rgb(25, 32, 42);
  border-right-color: rgb(25, 32, 42);
  border-bottom-color: rgb(25, 32, 42);
  border-left-color: rgb(25, 32, 42);
}

.upperfooter__third .owl-dots .owl-dot:hover::before {
  background-color: rgba(255, 255, 255, 0);
}

.upperfooter__third .owl-dots .owl-dot.active::before {
  background-color: rgba(255, 255, 255, 0);
}

.upperfooter__third .owl-dots .owl-dot.active::after {
  border-top-color: rgb(25, 32, 42);
  border-right-color: rgb(25, 32, 42);
  border-bottom-color: rgb(25, 32, 42);
  border-left-color: rgb(25, 32, 42);
}

.footer {
  background-color: #00223E;
}

.footer__left .right .item .title {
  color: #ffffff;
}

.footer__left .right .item .date {
  color: rgb(255, 255, 255);
}

.footer__left .slogan {
  color: rgba(255, 255, 255, 0.59);
}

.footer__left .phone {
  background-image: url("../images/5de50af07c718720a20e76d015a3b0af.svg");
}

.footer__left .address {
  background-image: url("../images/188c830c7cf006f26365df48e783ac79.svg");
}

.footer__left .e-mail {
  background-image: url("../images/bade780d324226d53206790eed264d17.svg");
}

.underfooter {
  background-color: rgb(191, 219, 168);
}

.popover-container .title {
  color: rgb(255, 50, 39);
  background-color: rgb(240, 239, 234);
}

.popover-container .tpl-field.tpl-field-button input[type=submit] {
  background-color: rgb(255, 58, 65);
  border-top-color: rgb(255, 58, 65);
  border-right-color: rgb(255, 58, 65);
  border-bottom-color: rgb(255, 58, 65);
  border-left-color: rgb(255, 58, 65);
}

.popover-container .tpl-field.tpl-field-button input[type=submit]:hover {
  color: rgb(255, 58, 65);
}

.popover-container .tpl-field.tpl-field-button input[type=submit].disabled,
.popover-container .tpl-field.tpl-field-button input[type=submit]:disabled {
  color: #ffffff;
  background:#cccccc;
  border-color:#cccccc;
}


.edit_b_wrapper {
  color: rgb(45, 58, 75);
}

.m_text_wrapper {
  color: rgb(45, 58, 75);
}

.m_text_wrapper .text_blocks .title {
  color: rgb(255, 58, 65);
}

.top_slider_wrapper {
  background-color: rgba(255, 255, 255, 0);
}

.top_slider_wrapper .slider_wrap.all_background .pic::before {
  background-color: rgba(49, 55, 79, 0.59);
}

.top_slider_wrapper .text_wrap .slider_button {
  background-color: rgb(255, 58, 65);
  border-top-color: rgb(253, 253, 253);
  border-right-color: rgb(253, 253, 253);
  border-bottom-color: rgb(253, 253, 253);
  border-left-color: rgb(253, 253, 253);
}

.top_slider_wrapper .text_wrap .slider_button:hover {
  color: rgb(255, 58, 65);
}

.top_slider_wrapper .bx-pager .bx-pager-item a.active {
  background-color: rgb(163, 224, 206);
  border-top-color: rgb(163, 224, 206);
  border-right-color: rgb(163, 224, 206);
  border-bottom-color: rgb(163, 224, 206);
  border-left-color: rgb(163, 224, 206);
}

.map-contacts-theme9 .block-title {
  color: rgb(45, 58, 75);
}

.map-contacts-theme9 .contacts-wrapper .worktime {
  color: #00427A;
}

.map-contacts-theme9 .contacts-wrapper .address {
  color: #00427A;
}

.map-contacts-theme9 .contacts-wrapper .email {
  color: rgb(51, 182, 167);
}

.partners--theme9 .block-title {
  color: rgb(45, 58, 75);
}

.partners--theme9 .owl-nav div {
  background-image: url("../images/bebb8d61b8097eed62100d6946027484.svg");
}

.partners--theme9 .owl-dots .owl-dot.active {
  background-color: rgb(255, 58, 65);
  border-top-color: rgb(255, 58, 65);
  border-right-color: rgb(255, 58, 65);
  border-bottom-color: rgb(255, 58, 65);
  border-left-color: rgb(255, 58, 65);
}

.partners--theme9 .owl-dots .owl-dot.active::before {
  border-top-color: rgb(255, 58, 65);
  border-right-color: rgb(255, 58, 65);
  border-bottom-color: rgb(255, 58, 65);
  border-left-color: rgb(255, 58, 65);
}

.multi-text-no-pic .block-title {
  color: rgb(45, 58, 75);
}

.multi-text-no-pic .text-block .title {
  color: rgb(45, 58, 75);
}

.multi-text-no-pic .text-block .text {
  color: rgba(45, 58, 75, 0.65);
}

.reviews--theme9 .reviews-wrapper {
  background-color: #00427A;
}

.reviews--theme9 .block-title {
  color: rgb(253, 253, 253);
}

.reviews--theme9 .review .position {
  color: rgba(25, 32, 42, 0.67);
}

.reviews--theme9 .review .text {
  color: rgba(25, 32, 42, 0.67);
}

.video-block--theme9 .block-title {
  color: #00427A;
}

.products-with-pic--theme9 .block-title {
  color: #00427A;
}

.products-with-pic--theme9 .text-before {
  color: rgb(89, 92, 121);
}

.products-with-pic--theme9 .product .bottom-part .title {
  color: rgb(255, 255, 255);
}

.products-with-pic--theme9 .product .bottom-part .text {
  color: rgb(255, 255, 255);
}

.products-with-pic--theme9 .product .bottom-part .text .blue {
color:#3ED1C1;
}

.products-with-pic--theme9 .product .bottom-part .price {
  color: rgb(223, 231, 233);
}

.products-with-pic--theme9 .product .bottom-part .button a {
color: #ffffff;
background-color:transparent;
border:solid 2px #ffffff;
border-radius:25px;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
-ms-transition: all 0.3s;
transition: all 0.3s;
}

.products-with-pic--theme9 .product .bottom-part .button a:hover {
color:#555555;
background:#ffffff;
}


.products-with-pic--theme9 .product-inner {
  background-color: #00427A;
}

.products--theme9 .block-title {
  color: #00427A;
}

.products--theme9 .product .top-part {
  background-color: #00427A;
}

.products--theme9 .product .bottom-part .button a {
  background-color: rgb(255, 58, 65);
}

.products--theme9 .product-inner {
  background-color: rgb(233, 233, 233);
}

.foto-gallery-inline--theme9 .block-title {
  color: #00427A;
}

.foto-gallery-inline--theme9 .item .text-inner {
  color: rgba(49, 55, 79, 0.9);
}

.video-block-two--theme9 .block-title {
  color: #00427A;
}

.text-with-pic--theme9 .text-with-pic-inner .text-part .title {
  color: #00427A;
}

.text-with-pic--theme9 .text-with-pic-inner .text-part .title-after {
  color: rgb(255, 58, 65);
}

.map-with-contacts-theme9 .contacts {
  background-color: rgba(49, 55, 79, 0.91);
}

.big-pic--theme9 .big-pic-inner .text-part {
  border-top-color: rgb(163, 224, 206);
  border-right-color: rgb(163, 224, 206);
  border-bottom-color: rgb(163, 224, 206);
  border-left-color: rgb(163, 224, 206);
  background-color: rgb(163, 224, 206);
}

.big-pic--theme9 .big-pic-inner .slogan {
  color: #00427A;
}

.big-pic--theme9 .big-pic-inner .slogan-inner {
  color: #00427A;
}

.header-one--theme9 .site-name {
  color: #00427A;
}

.contacts-one--theme9 .block > div::before {
  background-color: #00427A;
}

.contacts-two--theme9 .contacts-two-inner .block::before {
  background-color: #00427A;
}

.contacts-three--theme9 .left-part::before {
  background-color: #00427A;
}

.contacts-three--theme9 .right-part > div::before {
  background-color: #00427A;
}

.top_menu--theme5 .top-menu-wrapper {
  background-color: rgb(141, 173, 39);
}

.top_menu--theme5 .top-menu-wrapper .top-menu-inner .top-menu > li > a::before {
  background-color: rgb(148, 189, 8);
}

.top_menu--theme5 .top-menu-wrapper .top-menu-inner .top-menu > li > a:hover {
  color: rgb(116, 139, 34);
  background-color: rgb(255, 255, 255);
}

.header--theme5 .header-wrapper .site-name-wrapper .name a {
  color: rgb(126, 157, 9);
}

.header--theme5 .header-wrapper .work-time-part {
  background-image: url("../images/c7df58764ff076a67ff2b7c6f9478d1b.svg");
}

.header--theme5 .header-wrapper .work-time-part .title {
  color: rgb(171, 144, 120);
}

.header--theme5 .header-wrapper .work-time-part .body {
  color: rgb(219, 48, 61);
}

.header--theme5 .header-wrapper .phone-part .phone {
  background-image: url("../images/1775078168be3c1fdae72892af8cdfab.svg");
}

.header--theme5 .header-wrapper .phone-part .button a {
  background-color: rgb(147, 185, 16);
}

.header--theme5 .header-wrapper .phone-part .button a:hover {
  background-color: rgb(219, 48, 61);
}

.pic-timer-form--theme5 {
  background-color: rgb(235, 227, 221);
}

.pic-timer-form--theme5 .top-part .slogan-part-wrapper {
  background-color: rgba(35, 201, 201, 0.8);
}

.pic-timer-form--theme5 .bottom-part .timer-wrap {
  background-color: rgba(219, 62, 80, 0.71);
}

.pic-timer-form--theme5 .bottom-part .timer-wrapper .text-part .title {
  color: rgb(253, 253, 253);
}

.pic-timer-form--theme5 .bottom-part .timer-wrapper .text-part .after-title {
  color: rgb(253, 253, 253);
}

.pic-timer-form--theme5 .bottom-part .timer-wrapper .timer ul li span {
  background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(246, 241, 237) 50%, rgb(253, 253, 253) 51%, rgb(246, 241, 237) 100%);
  color: rgb(213, 6, 57);
}

.pic-timer-form--theme5 .bottom-part .form-wrapper .form-wrap {
  background-image: url("../images/4e89a0c496e065ec7e5ed7a8e3851932.png");
}

.pic-timer-form--theme5 .bottom-part .form-wrapper .form-wrap .form-inner {
  background-color: rgb(253, 253, 253);
}

.pic-timer-form--theme5 .bottom-part .form-wrapper .form-wrap .form-title {
  color: rgb(20, 176, 176);
}

.pic-timer-form--theme5 .bottom-part .form-wrapper .form-wrap .form_btn input {
  background-image: linear-gradient(to bottom, rgb(245, 63, 87) 0%, rgb(213, 6, 57) 100%);
  box-shadow: 0px 0px 7px rgba(255, 255, 255, 0.3) inset, 0px 3px 0px rgb(171, 18, 56);
}

.pic-timer-form--theme5 .bottom-part .form-wrapper .form-wrap .form_btn input:hover {
  background-image: linear-gradient(to bottom, rgb(151, 189, 9) 0%, rgb(126, 157, 9) 100%);
  box-shadow: 0px 0px 7px rgba(255, 255, 255, 0.3) inset, 0px 3px 0px rgb(126, 157, 9);
}

.pic-timer-form--theme5 .bottom-part .form-wrapper .form-wrap .form_btn input:active {
  background-image: linear-gradient(to top, rgb(151, 189, 9) 0%, rgb(126, 157, 9) 100%);
  box-shadow: 0px -3px 0px rgb(107, 134, 6);
}

.facts--theme5 .facts-wrapper .facts-inner .block-title {
  color: rgb(202, 27, 70);
}

.facts--theme5 .facts-wrapper .facts-inner .block-inner .fact .num {
  background-color: rgb(221, 30, 77);
  color: rgb(253, 253, 253);
}

.facts--theme5 .facts-wrapper .facts-inner .block-inner .fact .text {
  color: rgb(212, 29, 74);
}

.text--theme5 .text-wrapper {
  background-color: rgba(166, 147, 129, 0.8);
}

.text--theme5 .h1 {
  color: rgb(253, 253, 253);
}

.text--theme5 .text {
  color: rgb(253, 253, 253);
}

.double-list--theme5 .block-title-wrapper .block-title {
  color: rgb(129, 151, 51);
}

.double-list--theme5 .double-list-inner {
  background-color: rgb(149, 178, 56);
}

.double-list--theme5 .double-list-inner::before {
  background-color: rgb(168, 162, 156);
}

.double-list--theme5 .double-list .title-inner {
  color: rgb(255, 255, 255);
}

.double-list--theme5 .double-list .right-part .item .pic-part .inner {
  border-top-color: rgb(157, 198, 4);
  border-right-color: rgb(157, 198, 4);
  border-bottom-color: rgb(157, 198, 4);
  border-left-color: rgb(157, 198, 4);
}

.double-list--theme5 .item .text-part .title {
  color: rgb(240, 238, 232);
}

.how-we-work--theme5 .block-title {
  color: rgb(126, 157, 9);
}

.how-we-work--theme5 .block-inner .item:last-child .pic {
  background-color: rgb(147, 185, 16);
}

.how-we-work--theme5 .block-inner .item .pic {
  border-top-color: rgb(200, 171, 145);
  border-right-color: rgb(200, 171, 145);
  border-bottom-color: rgb(200, 171, 145);
  border-left-color: rgb(200, 171, 145);
}

.how-we-work--theme5 .block-inner .item .pic .num {
  background-color: rgb(219, 48, 61);
}

.how-we-work--theme5 .block-inner .item .title {
  color: rgb(105, 93, 82);
}

.services--theme5 .services-inner .block-title {
  color: rgb(146, 128, 109);
}

.services--theme5 .services-inner .services .item {
  background-color: rgba(225, 217, 210, 0.37);
}

.services--theme5 .services-inner .services .item:nth-child(2n) .top-part {
  background-image: url("../images/53fc3c772db87b377f5afe1399b9cb03.svg");
}

.services--theme5 .services-inner .services .item:nth-child(2n) .top-part::before {
  background-color: rgb(151, 187, 12);
}

.services--theme5 .services-inner .services .item:nth-child(3n) .top-part {
  background-image: url("../images/b768d6eddbfe8b6079dd4db88381430f.svg");
}

.services--theme5 .services-inner .services .item:nth-child(3n) .top-part::before {
  background-color: rgb(245, 195, 48);
}

.services--theme5 .services-inner .services .item:nth-child(4n) .top-part {
  background-image: url("../images/d438d1c4d470e1407dd178ebcd4d964d.svg");
}

.services--theme5 .services-inner .services .item:nth-child(4n) .top-part::before {
  background-color: rgb(255, 134, 48);
}

.services--theme5 .services-inner .services .item .top-part {
  background-image: url("../images/c8d788882c868f8aa0dde02aee01535e.svg");
}

.services--theme5 .services-inner .services .item .top-part::before {
  background-color: rgb(63, 214, 214);
}

.services--theme5 .services-inner .services .item .text {
  color: rgba(75, 60, 46, 0.91);
}

.services--theme5 .services-inner .services .item .bottom-part {
  background-color: rgba(185, 174, 165, 0.24);
}

.services--theme5 .services-inner .services .item .bottom-part .price {
  color: rgb(221, 30, 77);
}

.services--theme5 .services-inner .services .item .bottom-part .button-wrap a {
  box-shadow: 0px 3px 0px rgba(178, 45, 78, 0.99), 0px 0px 7px rgba(255, 255, 255, 0.3) inset;
  background-color: rgb(213, 6, 57);
  background-image: linear-gradient(180deg, rgb(249, 54, 87) 0%, rgba(178, 45, 78, 0.99) 100%);
}

.reviews--theme5 .reviews {
  background-color: rgba(179, 153, 130, 0.24);
}

.reviews--theme5 .reviews-inner .block-title {
  color: rgb(142, 130, 118);
}

.reviews--theme5 .review .text {
  border-top-color: rgba(200, 171, 145, 0.74);
  border-right-color: rgba(200, 171, 145, 0.74);
  border-bottom-color: rgba(200, 171, 145, 0.74);
  border-left-color: rgba(200, 171, 145, 0.74);
  color: rgb(119, 107, 95);
}

.reviews--theme5 .review .name-wrapper .pic {
  border-top-color: rgb(255, 255, 255);
  border-right-color: rgb(255, 255, 255);
  border-bottom-color: rgb(255, 255, 255);
  border-left-color: rgb(255, 255, 255);
}

.reviews--theme5 .review .name-wrapper .name {
  color: rgb(119, 107, 95);
}

.reviews--theme5 .review .name-wrapper .name .position {
  color: rgba(123, 108, 94, 0.77);
}

.clients--theme5 .clients-wrapper .block-title {
  color: rgb(142, 130, 118);
}

.our-personal--theme5 .our-personal-inner .block-title {
  color: rgb(146, 128, 109);
}

.our-personal--theme5 .our-personal .personal .name-wrapper {
  background-color: rgb(255, 255, 255);
}

.our-personal--theme5 .our-personal .personal .name-wrapper .name {
  color: rgba(119, 107, 95, 0.8);
}

.our-personal--theme5 .our-personal .personal .name-wrapper .position {
  color: rgba(123, 108, 94, 0.61);
}

.multi-text--theme5 .multi-text-wrapper {
  background-color: rgba(235, 226, 217, 0.84);
}

.multi-text--theme5 .block-title {
  color: rgb(142, 130, 118);
}

.multi-text--theme5 .title {
  color: rgb(126, 157, 9);
}

.advantages--theme5 .advantages-wrapper::before {
  background-color: rgb(149, 178, 56);
}

.advantages--theme5 .advantage .pic {
  border-top-color: rgb(214, 214, 214);
  border-right-color: rgb(214, 214, 214);
  border-bottom-color: rgb(214, 214, 214);
  border-left-color: rgb(214, 214, 214);
}

.advantages--theme5 .advantage .text .body {
  color: rgba(253, 253, 253, 0.8);
}

.sertificats--theme5 .sertificats-wrapper {
  background-color: rgb(255, 255, 255);
}

.sertificats--theme5 .block-title {
  color: rgb(142, 130, 118);
}

.timer-popup-form--theme5 .timer-popup-wrapper .block-title {
  background-color: rgb(213, 6, 57);
}

.timer-popup-form--theme5 .timer-popup-wrapper .timer-popup-inner {
  background-color: rgba(179, 153, 130, 0.24);
}

.timer-popup-form--theme5 .timer-popup-wrapper .timer-title {
  color: rgb(221, 30, 77);
}

.timer-popup-form--theme5 .timer-popup-wrapper ul.countdown3 li span {
  background-image: linear-gradient(to bottom, rgb(245, 63, 87) 0%, rgb(213, 6, 57) 50%, rgb(190, 0, 47) 51%, rgb(255, 56, 80) 100%);
}

.timer-popup-form--theme5 .timer-popup-wrapper ul.countdown3 li em {
  color: rgba(121, 97, 74, 0.84);
}

.timer-popup-form--theme5 .timer-popup-wrapper .popup-button {
  background-color: rgb(147, 185, 16);
  box-shadow: 0px 3px 0px rgb(202, 27, 70), 0px 0px 7px rgba(255, 255, 255, 0.3) inset;
  background-image: linear-gradient(180deg, rgb(245, 63, 87) 0%, rgb(213, 6, 57) 100%);
}

.gallery--theme5 .gallery-wrapper::before {
  background-color: rgba(123, 108, 94, 0.61);
}

.video-slider--theme5 .block-title {
  color: rgb(142, 130, 118);
}

.video-slider--theme5 .text-slider .item .text {
  color: rgb(119, 107, 95);
}

.video-slider--theme5 .video-slider-wr .owl-nav div {
  background-color: rgb(149, 178, 56);
  background-image: linear-gradient(180deg, rgb(149, 178, 56) 0%, rgb(126, 157, 9) 100%);
}

.contacts--theme5 .contacts-block .block-title {
  background-color: rgb(147, 185, 16);
}

.contacts--theme5 .contacts-block .contacts {
  background-color: rgba(247, 245, 242, 0.91);
}

.contacts--theme5 .contacts-block .contacts::before {
  border-left-color: rgba(247, 245, 242, 0.91);
}

.contacts--theme5 .contacts-block .contacts .address {
  color: rgb(119, 107, 95);
  background-image: url("../images/c2e7efec575a081c2456050c6430634b.svg");
}

.contacts--theme5 .contacts-block .contacts .phones {
  background-image: url("../images/2be60c55a1b1dba6a7eb3d913ee35485.svg");
}

.contacts--theme5 .contacts-block .contacts .mail {
  background-image: url("../images/9c66560fcee74c1d6eb3509a93b2e5f2.svg");
}

.contacts--theme5 .contacts-block .contacts .mail a {
  color: rgb(119, 107, 95);
}

.footer--theme5 .footer {
  background-color: rgba(119, 107, 95, 0.8);
}

.popover-wrap {
  background-image: url("../images/145e230d3eae2931394bd1f47e03e1a9.png");
}

.popover-wrap .popover-body {
  background-color: rgb(253, 253, 253);
}

.popover-wrap .popover-body .field-title {
  color: rgb(146, 128, 109);
}

.popover-wrap .popover-body input[type="text"]::-webkit-input-placeholder {
  color:rgb(105, 93, 82);
}

.popover-wrap .popover-body input[type="text"]::-moz-placeholder {
  color:rgb(105, 93, 82);
}

.popover-wrap .popover-body input[type="text"]:-ms-input-placeholder {
  color:rgb(105, 93, 82);
}

.popover-wrap .popover-body input[type="text"]::placeholder {
  color:rgb(105, 93, 82);
}

.popover-wrap .popover-body .tpl-form-button {
  box-shadow: 0px 3px 0px rgba(178, 45, 78, 0.99), 0px 0px 7px rgba(255, 255, 255, 0.3) inset;
  background-image: linear-gradient(180deg, rgb(232, 53, 75) 0%, rgb(171, 18, 56) 100%);
}

.popover-wrap .popover-close {
  background-image: url("../images/d8f1a3acc726af03e47ced56f8804530.svg");
}

